BANK WOORI SAUDARA - Bug #2413

[Employee Administration] Delete employee data
11/21/2023 09:15 AM - Johanes Christian Kurni

Status: Closed Start date: 11/21/2023
Priority: High Due date: 11/22/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description
Dear
Azid,
Mohon bantuannya untuk mengecek menu ini pada saat simulate atau excute meungcul error seperti berikut ini.
S BWs .

MinovaES Menu

Delete Employee

» [0 My workplace
. Home e Delete Employee
» [ Business Intelligence
¥ [= Human Resource 1000003 - Please insert Employee ID will be add or edit
= [= HR Administration
» [ Organization Ma... Master Data
» [ Recruitment Ma...

= |= Employee Admin...

{1 Employee Mo...

Employee ID: 10230001

{1 Employee Ma...

{1 Employee Ev...
& Upload Photo @ simulate O Execute

(%) Import Emplo...

17 Delete Emplo...

EST

» [ Employee Re...

Menu: HR>Employee Administration>Delete Employee Data
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

History

#1 - 11/21/2023 03:05 PM - M Azid Wahyudi
- File clipboard-202311211502-abvgh.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , untuk issue ini udah bisa di test ya
http://bws.minovaiscloud.com:31128/

Minova ES | Delete Emplayee

ure  bws.minovaiscloud.com:31128 mp Y [ & Incogrito

MinovaES Menu + save successiull
» [ My Workplace
» [ Business Intelligence Master Data
~ [ Human Resource
~ = HR Administration

» [ Organization Mana... .
Employee ID: 05230002

» [ Recruitment Manag...
~ [= Employee Administ...
1] Employee Move © simulate O Execute
{] Employee Maste...
1] Employee Evalu...

&> Upload Photo Result

@ Import Employe...
(©) Export Employe...
17 Delete Employe...
» [ Employee Report
» [ Time Management
» [ Travel Management
» [ Benefit Administrat...
» [ Payroll Administrati...
» [ Payroll Accounting

» "1 HR strateeic

catatan :

harap di table PCMEPMDLIST table yg berunsur PA harus ada di table fisiknya contoh : phrpa0001XXX ini membuat error karena dia ngecek di table
tersebut ada atau tidak sedangkan phrpa0001XXX tidak ada tablefisiknya

makasih

#2 - 11/21/2023 05:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
Files
clipboard-202311210914-wmvvy.png 76.2 KB 11/21/2023 Johanes Christian Kurni
clipboard-202311211502-abvgh.png 108 KB 11/21/2023 M Azid Wahyudi
